<!DOCTYPE html>
<html>

<head>
  <base href="/">
  <title>Mon TP Angular</title>
  <base href="/" />
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />

  <!-- Polyfill(s) for older browsers -->
  <script src="https://unpkg.com/core-js@2.5.4/client/shim.min.js"></script>
  <script src="node_modules/zone.js/dist/zone.js"></script>
  <script src="node_modules/systemjs/dist/system.src.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
  <script src="systemjs.config.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
  <script>
    System.import("dist/main.js").catch(function (err) {
      console.error(err);
    });
  </script>
</head>

<body>
  <pokemon-app>Loading AppComponent content here ...</pokemon-app>
</body>

</html>